@import "../../../global.scss";

.ant-slider {
  height: 20px;
  background: $green;
  border-radius: 20px;
  padding: 0;
  pointer-events: none;
  .ant-slider-rail {
    height: 100%;
    background: $med-grey;
    border-radius: 20px;
  }
  .ant-slider-track {
    height: 100%;
    background: $green;
    border-radius: 20px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

  .ant-slider-handle {
    height: 20px;
    width: 20px;
    border: none;
    margin-top: 0;
    top: 0;
  }
  .ant-slider-step .ant-slider-dot {
    height: 2px;
    width: 2px;
    margin-top: 8px;
    margin-left: 8px;
    top: 0;
    background: white;
    border-color: transparent;
  }
  .ant-slider-handle {
    background: $green;
  }
}
.ant-slider-mark-text {
  top: 10px;
}
.ant-tooltip {
  pointer-events: none;
}
.ant-tooltip-inner,
.ant-tooltip-arrow:before {
  background: $dark-green;
}
